<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcertelement_grade', language 'sv_wp', version '3.6'.
 *
 * @package     customcertelement_grade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursegrade'] = 'Kursbetyg';
$string['gradeformat'] = 'Betygsformat';
$string['gradeformat_help'] = 'Det format i vilket du vill att betyget ska visas.';
$string['gradeitem'] = 'Betygsobjekt';
$string['gradeitem_help'] = 'Ange vilket betygsobjekt du vill visa betyget för';
$string['gradeletter'] = 'Bokstavsbetyg';
$string['gradepercent'] = 'Procent';
$string['gradepoints'] = 'Poäng';
$string['pluginname'] = 'Betyg';
$string['previewgrade'] = 'Förhandsgranska betyg';
$string['privacy:metadata'] = 'Denna plugin lagrar inga personuppgifter.';
