<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_inactive_user_cleanup', language 'sv_wp', version '3.6'.
 *
 * @package     tool_inactive_user_cleanup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['daysbeforedeletion'] = 'Dagar innan radering';
$string['daysofinactivity'] = 'Dagar av inaktivitet';
$string['deleteduser'] = 'Raderad användare';
$string['deletiondescription'] = 'Ange "0" för att inaktivera den automatiska rensningsfunktionen';
$string['detetsuccess'] = 'Användare raderad';
$string['emailbody'] = 'Meddelandetext';
$string['emailsent'] = 'E-post skickat';
$string['emailsetting'] = 'E-postinställningar';
$string['emailsubject'] = 'Ämne';
$string['invalaliddayofinactivity'] = 'tool_inactive_user_cleanup inaktiverad pga ogiltigt värde i "Dagar av inaktivitet", värdet måste vara större än "0"';
$string['pluginname'] = 'Rensning av inaktiva användare';
$string['runcron'] = 'Kör cron manuellt';
$string['setting'] = 'Inställningar';
$string['taskend'] = 'tool_inactive_user_cleanup uppgift slutförd';
$string['taskstart'] = 'Hej, administratörsverktyget rensning av inaktiva användare körs';
$string['userid'] = 'ANVÄNDAR-ID';
$string['userinactivtime'] = 'Användaren har varit inaktiv den senaste dagen';
